NOLOGIN(8)

NAMN
nologin - vägra snällt en inloggning

SYNOPSIS

nologin

BESKRIVNING

The nologin command displays a message that an account is not available and exits non-zero. It is intended as a replacement shell field for accounts that have been disabled.

För att inaktivera alla inloggningar, undersök nologin(5).

SE OCKSÅ

login(1), nologin(5).

HISTORIK

Kommandot nologin dök upp i BSD 4.4.